[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Arrow' (#lcl)

# TArrow.ShadowType

ShadowType - the type of shadowing: None, In, Out, EtchedIn, EtchedOut.

## Declaration

Source position: arrow.pp line 67

`published property TArrow.ShadowType : TShadowType read FShadowType write SetShadowType default stEtchedIn;`

## See also

TShadowType |  | Represent shadow drawing styles used in TArrow.